extends ../_bootstrap
append styles
	// Custom styles for this template
	link(href='./public/css/signin.css', rel='stylesheet', type="text/css")
block body
	.container
		form.form-signin
			h2.form-signin-heading Sign In
			label.sr-only(for='inputEmail') Email address
			input#inputEmail.form-control(type='email', placeholder='Email address', required='', autofocus='')
			label.sr-only(for='inputPassword') Password
			input#inputPassword.form-control(type='password', placeholder='Password', required='')
			.checkbox
				label
					input(type='checkbox', value='remember-me')
					|  Remember me
			button.btn.btn-lg.btn-primary.btn-block(type='submit') Sign in


